/* 医院様専用のCSS */

body{
text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0-1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;	}

h4{
color: #000;
}

header{
background-image: url("../../../files/3317/7017/0397/header_bg1.png")  !important;
}

.main_nav li a{
color: #080000;
}
.mv_img img {
    width: 100%;
    height: auto;
}
.about_area{
background-image: url("https://www.noa-animal.com/themes/newtmp001//images/about_area_bg.png") , url("../../../files/9717/7017/0968/about_area_bg2.png") ;
padding: 15px 0;
}

.service_area{
background: url("../../../files/2617/7017/1110/service_bg_top.jpg") center top repeat-x;
background-size: cover;
}
.service_icons li img{
    width: 150%;
}
.schedule_area{
    padding: 1px 0 535px 0;
}
.schedule_table th,	.schedule_table th, .schedule_table td{
    padding: 15px 3px;
    font-size: 18px;
}
.schedule_table th{
    color: #000;
    font-weight: bold;
}
.foot_nav li a{
    color: #000;
}
.copy{
    color: #000;
}

@media print, screen and (max-width: 980px) {
    header{
        background-image: url("https://www.noa-animal.com/themes/newtmp001/images/header_bg2.png")  !important;
}
    .tel_btn_sp a{
        color: #000000;
    }
    .schedule_table th, .schedule_table th, .schedule_table td {
    font-size: 15px;
}
}